febui 0.0.2 copy "febui: ^0.0.2" to clipboard
febui: ^0.0.2 copied to clipboard

beautiful ui with code minimal and customizaton

This package used to create flutter ui with minimal code, our first package

Features #

input fields and other inputs

Getting started #

import 'package:febui/febui.dart'

Usage #

FTextField()

Additional information #

join us on instagram febsha.in

1
likes
50
pub points
0%
popularity

Publisher

verified publisherfebsha.in

beautiful ui with code minimal and customizaton

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, intl, pinput, shared_preferences

More

Packages that depend on febui